---
notes: |
  נשלח לעובד כשמשימה מוקצת למחלקה שבא הוא חבר.
subject: |
  משימה#%{task.number} העבר - %{task.dept.name}
body: |
  <h3>היי %{recipient.name},</h3>
  משימה <a href="%{task.staff_link}">#%{task.number}</a> הועברה אל %{task.dept.name} המחלקה ע"י
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>כדי להציג או להגיב על המשימה, אנא<a
  href="%{task.staff_link}">התחבר</a> למערכת התמיכה.
  </div>
  <em style="font-size: small; ">מערכת התמיכה החברותית</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
